<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepBulkTransfer Property
DatabaseEnvironment Class See Also Send Feedback

If true, the replication master sends groups of records to the clients in a single network transfer

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool RepBulkTransfer { get; set; }

Visual Basic (Declaration)

    Public Property RepBulkTransfer As Boolean

Visual C++

    public:
    property bool RepBulkTransfer {
    	bool get ();
    	void set (bool value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace